swdb: libgpg-error 1.15.
[gnupg-doc.git] / build-aux /
2013-11-06 Werner KochFinish migration to the the gnupg-doc repository.